index

Varkon MBS Programmers manual

# act_varkon_version - Function

## Description

Returns the current Varkon version formatted as major_number.minor_number.revision_letter. A new Varkon version is usually the same as a new packaged release. Note that between packaged releases (which only occur one or a few times per year) the latest development sources are available from the SVN repository. Each update to the SVN repository gets a new SVN version number.

## Syntax

      varkon_vers:=act_varkon_version();

      string varkon_vers;

## Principal parameters

None.

## Optional parameters

None.

## Return value

A string value equal to the current Varkon version.

## Comments

See also: act_svn_version

Varkon version 1.19C svn# 120